Bug 215650

Summary: [porters-handbook] Add section about LXQt components
Product: Documentation Reporter: Olivier Duchateau <olivierd>
Component: DocumentationAssignee: Sevan Janiyan <sevan>
Status: Closed FIXED    
Severity: Affects Only Me CC: sevan, tablosazi.farahan
Priority: ---    
Version: Latest   
Hardware: Any   
OS: Any   
URL: https://reviews.freebsd.org/D9039
Attachments:
Description Flags
Add support of LXQt none

Description Olivier Duchateau freebsd_committer 2016-12-29 13:34:24 UTC
Created attachment 178374 [details]
Add support of LXQt

Since ports r426375 some LXQt components were imported in ports tree. This patch adds section for the Porters Handbook.
Comment 1 commit-hook freebsd_committer 2017-03-03 19:43:34 UTC
A commit references this bug:

Author: sevan
Date: Fri Mar  3 19:43:03 UTC 2017
New revision: 50032
URL: https://svnweb.freebsd.org/changeset/doc/50032

Log:
  PR:		215650
  Submitted by:	Olivier Duchateau <olivierd@>
  Reviewed by:	swills bjk
  Approved by:	wblock (mentor)
  Differential Revision:	https://reviews.freebsd.org/D9039

Changes:
  head/en_US.ISO8859-1/books/porters-handbook/special/chapter.xml
Comment 2 Sevan Janiyan freebsd_committer 2017-03-03 19:45:26 UTC
Committed, thanks for the patch and apologies for the delay.
Comment 3 vali gholami 2017-12-17 07:11:34 UTC
MARKED AS SPAM